html,body								{ height: 100%; }
body                                    {width: 100%; background-color: #554838; background-image: url('/images/tvary.gif'); background-repeat: repeat-y repeat-x;}
#obal									{ /* vyska paticky */ padding-bottom: 30px; min-height: 810px; height: auto; position: relative; /*padding-top: 32px;*/ margin-left: auto; margin-right: auto;  width: 1000px; text-align: left; /*background-image: url(../images/); background-repeat: no-repeat;*/}  
#obal-over								{ position: relative; /*padding-top: 32px; min-height: 900px; */ margin-left: auto; margin-right: auto; width: 100%; text-align: left;  background-image: url(../images/background.gif); background-repeat: repeat-x;}  

#zahlavi								{ position: relative;  width: 100%;  height: 688px; z-index: 1; background: url(../images/header.png/) center top no-repeat;}
#jazyky									{ position: absolute; top: 7px; right: 15px; }					
#menu									{ position: absolute; top: 150px;   height: 32px; width: 834px; z-index: 600; }
#slider                                 {position: absolute; top: 190px;  width: 834px; clear: both; z-index: 500; background-image: url(../images/images/slider.png); background-repeat: no-repeat;}
#layout									{ padding-bottom: 50px; margin-left: auto; margin-right: auto; width: 834px; }

#hlavni-obsah							{ float: right; width: 562px; top: 20px; color: white;  position: relative;z-index: 900;}
#hlavni									{ margin-top: -150px;float: left; width: 550px; padding: 5px; }
#levy-sloupec							{  margin-top: -130px; float: left; width: 230px;  }
#pravy-sloupec							{  margin-top: -150px; float: right; width: 200px; }

#paticka								{ bottom:0; position: absolute; overflow: hidden; height: 30px; width: 100%;   left: 0; }
#paticka .inner							{ margin: 0px auto; width: 1200px; text-align: center; padding-top: 10px; }

